Bug 705392 - Brocade HBA Firmware is not loaded after install.
Brocade HBA Firmware is not loaded after install.
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: lorax (Show other bugs)
15
x86_64 Linux
unspecified Severity unspecified
: ---
: ---
Assigned To: Martin Gracik
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-05-17 11:07 EDT by Toure Dunnon
Modified: 2013-07-04 08:55 EDT (History)
5 users (show)

See Also:
Fixed In Version: lorax-0.4.6-1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-06-28 08:27:24 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Toure Dunnon 2011-05-17 11:07:28 EDT
Description of problem:
Installing Fedora 14 on HP Proliant DL380 G4 with the included Brocade 425/825 HBA will result in missing firmware on initial boot as the firmware never gets included for the listed hardware:

08:00.0 Fibre Channel: Brocade Communications Systems, Inc. 425/825/42B/82B 4Gbps/8Gbps PCIe dual port FC HBA (rev 01)


Version-Release number of selected component (if applicable):


How reproducible:

Install on any system with a Brocade HBA (425/825)


Actual results:

When system boots it will locate the hardware and insert the requested module, which in turn will look for its firmware and fail to find it.

Expected results:

Loaded firmware to enable HBA to allow connectivity to the SAN.

Note You need to log in before you can comment on or make changes to this bug.